--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Cancel a transaction that has been charged but has not yet made it through the batch process.
full_name: ActiveMerchant::Billing::PayJunctionGateway#void
is_singleton: false
name: void
params: (money, authorization, options = {})
visibility: public
